<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfieRNt8Im76QIyzrQmegsTVb4YEk0C5hJjyeLfgYE3pAG9gwzi9FVSyi_8FTu77AHHHc-gf2Oq3_WH6_gII2Xqg5JlJ4tLxOAP0eco5j6C0NlFOOSRtlTF9HkMSdZlRxHikQS6s54twnIqyl_SFYaTac_rWkVOrW49Vj6jbMnA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">582844cf-0424-4ec2-8172-64abf761e663</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">063d192e-eaf8-49d2-91f1-aac3448b31b1</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756229683" />
</map>
